This page was translated by the Cloud Translation API.
Switch to English

টেনসরফ্লো গ্রাফিক্স ইনস্টল করা হচ্ছে

স্থিতিশীল বিল্ডস

TensorFlow গ্রাফিক্স উপর নির্ভর করে TensorFlow উপরে 1.13.1 বা। টেনসরফ্লো (tf-nightly) এর রাতের বিল্ডগুলিও সমর্থিত।

পিপিআই থেকে সর্বশেষ সিপিইউ সংস্করণ ইনস্টল করতে, নিম্নলিখিতটি চালান:

 # Installing with the `--upgrade` flag ensures you'll get the latest version.
pip install --upgrade tensorflow-graphics
 

এবং সর্বশেষতম জিপিইউ সংস্করণ ইনস্টল করতে, চালান:

 # Installing with the `--upgrade` flag ensures you'll get the latest version.
pip install --upgrade tensorflow-graphics-gpu
 

অতিরিক্ত ইনস্টলেশন সহায়তার জন্য প্রয়োজনীয় প্রয়োজনীয়তা ইনস্টল করার নির্দেশিকা এবং ( allyচ্ছিকভাবে ) ভার্চুয়াল পরিবেশ স্থাপনের জন্য টেনসরফ্লো ইনস্টলেশন গাইড দেখুন installation

উত্স থেকে ম্যাকোস / লিনাক্স ইনস্টল করা হচ্ছে

নিম্নলিখিত কমান্ডগুলি কার্যকর করে আপনি উত্স থেকে ইনস্টল করতে পারেন:

 git clone https://github.com/tensorflow/graphics.git
sh build_pip_pkg.sh
pip install --upgrade dist/*.whl
 

Alচ্ছিক প্যাকেজ ইনস্টল করা - লিনাক্স

টেনসরফ্লো গ্রাফিকস এক্সআর ডেটা লোডার ব্যবহার করতে, ওপেনএক্সআর ইনস্টল করা প্রয়োজন। নিম্নলিখিত কমান্ডগুলি চালিয়ে এটি করা যেতে পারে:

 sudo apt-get install libopenexr-dev
pip install --upgrade OpenEXR